Endpoint Vulnerability

CVE-2019-15144djvulibre: recursive call to GArrayTemplate<Run>::sort in GContainer.h leads to stack overflow

Description

recursive call to GArrayTemplate::sort in GContainer.h leads to stack overflow

Affected Products

djvulibre

References

CVE-2019-15144,